General:
  DisabledServer: '&cQuesto comando non può essere eseguito qui.'
  UnableToConnectToServerRedisBungee: '&cNon è stato possibile accedere al server.'
Party:
  Error:
    CommandNotFound:
    - '&cQuesto comando non esiste!'
    - '&cQuesto comando non esiste!'
    NoPermission: '&cNon hai l''autorizzazione per eseguire questo comando!'
  CommandUsage:
    Join: '&8/&5Party join  &8- &7Unisciti a una festa'
    Deny: '&8/&5Party deny  &8- &7Rifiutare un invito a una festa'
    Invite: '&8/&5Party invite  &8- &7Invita un giocatore nel tuo gruppo'
    InviteSetting: '&8/&5Party setting  &8- &7Abilita/disabilita gli inviti ai party'
    List: '&8/&5Party list &8- &7Elenca tutti i giocatori che sono nel gruppo'
    Chat: '&8/&5Party chat  &8- &7Invia un messaggio a tutti i giocatori del party'
    Leave: '&8/&5Party leave &8- &7Lascia la festa'
    Kick: '&8/&5Party kick  &8- &7Espelle un giocatore dalla festa'
    Leader: '&8/&5Party leader &5 &8- &7Rende un altro giocatore al leader del gruppo'
  Command:
    General:
      ErrorNoParty: '&5Devi essere a una festa.'
      ErrorNotPartyLeader: '&cNon sei il leader del partito.'
      ErrorGivenPlayerIsNotInTheParty: '&cIl giocatore &e[PLAYER] &cnon è alla festa.'
      ErrorNoPlayer: '&cDevi specificare un giocatore.'
      ErrorPlayerNotOnline: '&cQuesto giocatore non è online.'
      DissolvedPartyCauseOfNotEnoughPlayers: '&5Il partito è stato sciolto perché lì
        non sono abbastanza giocatori.'
      PlayerHasLeftTheParty: '&bIl giocatore &6[PLAYER] &bha lasciato la festa.'
      ServerSwitched: '&bIl gruppo si è unito al server &e[SERVER]&b.'
    Chat:
      ErrorNoMessage: '&5Devi dare un messaggio.'
      ContentColor: '&7'
      PartyChatOutput: '&e[SENDERNAME]&5:[MESSAGE_CONTENT]'
    Info:
      Empty: empty
      PlayersCut: '&7, &b'
      Leader: '&3Leader&7: &5[LEADER]'
      Players: '&8Players&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&7Non sei autorizzato a invitare te stesso.'
      CanNotInviteThisPlayer: '&cNon puoi invitare questo giocatore nel tuo gruppo.'
      AlreadyInAParty: '&cQuesto giocatore è già in una festa.'
      AlreadyInYourParty: '&cIl giocatore &e[PLAYER] &cè già invitato nel tuo
        festa.'
      MaxPlayersInPartyReached: '&cLa dimensione massima di una festa è [MAXPLAYERSINPARTY].'
      InvitedPlayer: '&6[PLAYER] &bè stato invitato alla tua festa.'
      YouWereInvitedBY: '&5Sei stato invitato a entrare &6[PLAYER]''s &5party!'
      AcceptInvite: '&aUnisciti alla festa usando il comando &6/Party &6join &6[PLAYER]&a!'
      AcceptInviteHOVER: '&aClicca qui per unirti alla festa'
      DeclineInvite: '&cRifiutare l''invito utilizzando il comando &6/Party &6deny
        &6[PLAYER]&c!'
      DeclineInviteHOVER: '&cFare clic qui per rifiutare l''invito'
      InvitationTimedOutInvited: '&5L''invito di &6[PLAYER]''s &5la festa è a tempo
        fuori!'
      InvitationTimedOutLeader: '&5Il giocatore &6[PLAYER] &5non ha accettato il tuo invito!'
    Join:
      PlayerHasNoParty: '&cQuesto giocatore non possiede una festa.'
      AlreadyInAPartyError: '&cSei già in una festa. Utilizzo &6/party leave &cA
        lascia questa festa.'
      PlayerHasJoined: '&bIl giocatore &6[PLAYER] &baderito alla festa.'
      ErrorNoInvitation: '&cNon puoi unirti a questa festa.'
      MaxPlayersInPartyReached: '&cLa dimensione massima di una festa è [MAXPLAYERSINPARTY].'
    Deny:
      PlayerHasNoParty: '&cQuesto giocatore non possiede una festa.'
      PlayerHasDeniedInvitation: '&bIl giocatore &6[PLAYER] &bha declinato l''invito.'
      DeniedInvitation: '&bHai rifiutato l''invito alla festa.'
      ErrorNoInvitation: '&cNon sei invitato a quella festa.'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&bIl giocatore &6[PLAYER] &bè stato espulso da
        la festa.'
      KickedPlayerOutOfThePartyKickedPlayer: '&bSei stato espulso dalla festa.'
    Leader:
      SenderEqualsGivenPlayer: '&7Non puoi diventare il leader del partito.'
      NewLeaderIs: '&7Il nuovo leader del partito lo è &6[NEWLEADER]'
    Leave:
      NewLeaderIs: '&bIl leader ha lasciato il partito. Il nuovo leader è &e[NEWLEADER].'
      YouLeftTheParty:
      - '&bHai lasciato la tua festa.'
  General:
    PartyPrefix: '&7[&5Party&7] '
    HelpBegin: '&8&m-------------------&r&8[&5&lParty&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    CommandNotFound:
    - ' &cIl comando non esiste.'
    - ' &cMi dispiace, ma il comando che stavi cercando non è stato trovato.'
    NoPermission: ' &cNon hai l''autorizzazione per eseguire questo comando.'
    PlayerIsOffline: ' &7Il giocatore &e[PLAYER] &7non è online o non sei suo
      amico.'
    NotAFriendOfOrOffline: ' &7Il giocatore &e[PLAYER] &7non è online o non lo sei
      il suo amico.'
    NoFriendGiven: ' &7Devi specificare un amico.'
    NoPlayerGiven: ' &7Devi specificare un giocatore.'
    PlayerIsNowOffline: ' &7Tuo amico &e[PLAYER] &7È &coffline &7now.'
    PlayerIsNowOnline: ' &7Tuo amico &e[PLAYER] &7È &aonline &7now.'
    RequestInfoOnJoin: ' &7Voi &7Avere &7amico &7richieste &7da: [FRIENDREQUESTS]'
    DoesNotExist: ' &7Il dato giocatore &7non &7esistere'
    GivenPlayerEqualsSender: ' &7Non puoi specificare te stesso come argomento del giocatore.'
    Prefix: '&8[&5&lFriends&8]'
    HelpBegin: '&8&m-------------------&r&8[&5&lFriends&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
  GUI:
    NoFriendRequests: ' &7Al momento non hai richieste di amicizia in sospeso.'
    Hide:
      ShowAllPlayers: ' &aOra verranno mostrati tutti i giocatori.'
      ShowOnlyFriendsAndPeopleFromTheServer: ' &eOra solo amici e persone del server
        verrà mostrata la squadra.'
      ShowOnlyFriends: ' &6Ora verranno mostrati solo i tuoi amici.'
      ShowOnlyPeopleFromTheServer: ' &5Ora verranno mostrati solo i giocatori della squadra del server.'
      ShowNobody: ' &cOra nessun giocatore verrà mostrato.'
      ShowPartyMembers: ' &dD''ora in poi saranno visibili solo i giocatori che fanno parte del tuo gruppo.'
  CommandUsage:
    List: '&8/&5friend list &8- &7Elenca tutti i tuoi amici'
    MSG: '&8/&5friend msg [name of the friend] [message]&r &8- &7Invia un messaggio a
      un amico'
    ADD: '&8/&5friend add [name of the player]&r &8- &7Aggiungi un amico'
    Accept: '&8/&5friend accept [name of the player]&r &8- &7Accetta una richiesta di amicizia'
    Deny: '&8/&5friend deny [name of the player]&r &8- &7Rifiuta una richiesta di amicizia'
    Remove: '&8/&5friend &5remove &5[name &5of &5the &5friend]&r &8- &7Rimuove &7a
      &7amico'
    Jump: '&8/&5friend jump [name of the friend]&r &8- &7Vai a un amico'
    Settings: '&8/&5friend settings &r&8- &7Modifica le impostazioni'
  Command:
    Accept:
      NowFriends: ' &7Tu e &e[PLAYER] &7adesso sono amici'
      ErrorNoFriendShipInvitation: ' &7Non hai ricevuto una richiesta di amicizia da
        &e[PLAYER]&7.'
      ErrorSenderEqualsReceiver: ' &7Non puoi inviare messaggi a te stesso.'
      ErrorAlreadySend: ' &7Hai già inviato il giocatore &e[PLAYER] &7un amico
        richiesta.'
    Add:
      SenderEqualsReceiver: ' &7Non puoi inviarti una richiesta di amicizia.'
      FriendRequestFromReceiver: ' &7Il giocatore &e[PLAYER] &7ti ha già inviato
        una richiesta di amicizia.'
      FriendRequestReceived: ' &7Hai ricevuto una richiesta di amicizia da &e[PLAYER]&7.'
      ClickHere: '&aClicca qui per accettare la richiesta di amicizia'
      SentAFriendRequest: ' &7Il giocatore &e[PLAYER] &7ricevuto una richiesta di amicizia da
        Voi.'
      CanNotSendThisPlayer: ' &7Non puoi inviare il giocatore &e[PLAYER] &7a richiesta di amicizia.'
      HowToAccept: ' &7Accetta la richiesta di amicizia con &6/friend accept [PLAYER]&7.'
      AlreadyFriends: ' &7Tu e &e[PLAYER] &7sono già amici.'
      FriendRequestTimedOut: ' &7La richiesta di amicizia da &e[PLAYER] &7è scaduto.'
    Deny:
      HasDenied: ' &7Hai negato &e[PLAYER]s&7 richiesta di amicizia.'
      NoFriendRequest: ' &7Non hai ricevuto una richiesta di amicizia da &e[PLAYER]&7.'
    Settings:
      NowYouCanGetInvitedByEveryone: ' &7Ora puoi essere invitato a una festa da &atutti.'
      NowYouCanGetInvitedByFriends: ' &7Ora puoi &csoltanto &7essere invitato a una festa
        by your friends.'
      NowYouAreNotGoneReceiveFriendRequests: ' &7Ora tu non potrai più ricevere
        richieste di amicizia.'
      NowYouAreGoneReceiveFriendRequests: ' &7Ora tu potrai ricevere richieste
        di amicizia da parte di tutti.'
      NowYouAreNotGoneReceiveMessages: ' &7Ora &cnon potrai &7ricevere messaggi.'
      NowYouWillBeShowAsOnline: ' &7Ora verrai mostrato come &aonline.'
      NowYouWilBeShownAsOffline: ' &7Ora verrai mostrato come &coffline.'
      NowYouWillReceiveOnlineStatusNotification: ' &7Ora &riceverai una notifica
         &7quando un tuo amico va online/offline.'
      NowYouWillNotReceiveOnlineStatusNotification: ' &7Ora &cnon riceverai
         una notifica &7quando un tuo amico va online/offline.'
      NowNoMessages: ' &7Ora &cnon riceverai &7più messaggi.'
      NowMessages: ' &7Ora &7riceverai messaggi da tutti.'
      NowYourFriendsCanJump: ' &7Ora i tuoi amici &apossono saltare &7da te.'
      NowYourFriendsCanNotJump: ' &7I tuoi amici non possono ora venire &7da te'
      Introduction: ' &7Queste sono le tue impostazioni:'
      FriendRequestSettingEveryone: '&7Al momento riceverai un amico
         richieste da &tutti&7. Per modificare questa impostazione utilizzare &6/friend settings
        friendrequests&7.'
      FriendRequestSettingNobody: '&7Al momento &cnon stai &7ricevendo
         richieste di amicizia. Per modificare questa impostazione utilizzare &6/friend settings friendrequests&7.'
      PartyInvitedByEveryone: '&7Al momento puoi essere invitato a una festa da
         &aogni &7giocatore. Per modificare questa impostazione utilizzare &6/friend settings invite&7.'
      PartyInvitedByFriends: '&7Al momento puoi essere invitato &solo &7dal tuo
         amici nel loro partito. Per modificare questa impostazione utilizzare &6/friend settings invite&7.'
      CanJump: '&7Al momento i tuoi amici &apossono saltare da te&7. Per modificare questa impostazione
         utilizza &6/friend settings jump&7.'
      CanNotJump: '&7Al momento i tuoi amici &cnon &7saltano da te. Cambiare
         questo uso dell''impostazione &6/friend settings jump&7.'
      ShowAsOnline: '&7Al momento sei mostrato come &aonline&7. Per modificare questa impostazione
         utilizzo &6/friend settings offline&7.'
      ShowAsOffline: '&7Al momento sei mostrato come &coffline&7. Per cambiare questo
         impostazione usa &6/friend settings offline&7.'
      ShowOnlineStatusChangeNotification: '&7Al momento stai &ricevendo &7a
         notifica se lo stato online di un amico cambia. Per modificare questa impostazione
         utilizzo &6/friend settings notifyonline&7.'
      DoNotShowOnlineStatusChangeNotification: '&7Al momento sei mostrato come &cnot
         ricevere &7una notifica se lo stato online di un amico cambia. Cambiare
         questo uso dell''impostazione &6/friend settings notifyonline&7.'
      ReceivePM: '&7Al momento puoi &ricevere &7messaggi privati. A
         modificare questa impostazione usa &6/friend settings message&7.'
      DoNotReceivePM: '&7Al momento &cnon &7è possibile ricevere messaggi privati.
         Per modificare questa impostazione utilizzare &6/friend settings message&7.'
      ChangeThisSettingsHover: '&aFai clic qui per modificare questa impostazione.'
      NotFound: ' &7L''impostazione specificata non è stata trovata o non è stata trovata
         avere il permesso di utilizzare questa impostazione.'
      SplitLine: '&8&m-----------------------------------------------'
    Jump:
      AlreadyOnTheServer: ' &7Sei già su questo server.'
      JoinedTheServer: ' &7Ora sei sullo stesso server di &e[PLAYER]&7.'
      CanNotJump: ' &7Non puoi saltare da questa persona.'
    List:
      NoFriendsAdded: ' &7Al momento non hai amici.'
      FriendsList: ' &7Questi sono i tuoi amici:LINE_BREAK &7- '
      PageDoesNotExist: ' &7La pagina specificata non esiste.'
      NextPage: ' &7Per vedere più amici usa /friend list [PAGE].'
      OnlineTitle: ' &a(online)&7, attualmente in riproduzione [SERVER_ON]'
      OfflineTitle: ' &c(offline)&7, visto l''ultima volta [LAST_ONLINE]'
      TimeColor: '&7'
      OnlineColor: '&a'
      OfflineColor: '&c'
      PlayerSplit: 'LINE_BREAK &7- '
    MSG:
      CanNotWriteToHim: ' & 7 Non puoi inviare messaggi a questo giocatore.'
      NoOneEverWroteToYou: '&7Non hai ricevuto alcun messaggio prima.'
      MessageMissing: ' &7Devi dare un messaggio.'
      PlayerWillReceiveMessageOnJoin: ' &7Il giocatore riceverà il messaggio quando
         va online.'
      SentMessage: ' &e[SENDERNAME] &5-> &e[PLAYER]&7:[CONTENT]'
      ColorOfMessage: ' &7'
    Remove:
      Removed: ' &7Hai rimosso l''amico &e[PLAYER]&7.'
      FriendRemovedYou: ' &e[PLAYER]&7 ti ha rimosso dalla sua lista di amici.'
PAFAdmin:
  Command:
    DeletePlayer:
      PlayerDeleted: ' &7Tutti i dati salvati da Party e Friends del giocatore &e[PLAYER]&7
        sono stati cancellati.'
      DeletionAborted: ' &cUn''estensione ha annullato l''eliminazione del lettore.'
    MustBeExecutedByConsole: '&cQuesto comando deve essere eseguito dalla console.
      Questo messaggio può essere modificato in messages.yml sotto "AdminCommands.TopCommand.PlayerMessage",
       se UseOwnLanguageFile è attivato in config.yml.'